info:
  name: CrearH
  type: http
  seq: 2

http:
  method: POST
  url: http://127.0.0.1:8000/api/habitaciones
  body:
    type: json
    data: |-
      {
          "numero": "102",
          "tipo": "Suite Deluxe",
          "precio_noche": 650
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
